View Single Post
Old November 24th, 2012, 04:59 PM   #11 (permalink)
Brasco716
Junior Member
 
Brasco716's Avatar
 
Join Date: Jul 2012
Location: Utica, MI
Gender: Male
Posts: 99
 
Device(s): LG Esteem Number Two v2.6, HP Touchpad CM9, Samsung Galaxy Tab 10.1
Carrier: Not Provided

Thanks: 64
Thanked 27 Times in 19 Posts
weiss817@gmail.com
Default

Quote:
Originally Posted by mogelijk View Post
I'm using the 429 (gapps-ics-20120429-signed.zip) version on my Touchpad with no issues. From what I know of things, this is the version you'll want to use. I don't know that you can't use the JB gapps but, like you, I suspect it could lead to problems and I'd stick with the 4/29 version.

Yeah Mogelijk I was planning on it, just needed to be 100% sure about it... ya know Hahah! Thanks for the response, Appreciate it




Quote:
Originally Posted by Nevertells View Post
You are correct in your suspicion. JB gapps is intended to be installed with Jelly Bean. April 29 ICS gapps is the correct date gapps for ics. If you ever have a question about what gapps to install with what version of Android, go have a look here:

Goo.im Downloads - Browsing gapps
Yeah Nevertells that's what I thought and was trying to get through to him, but we always tell him bro ur hard headed! Thanks for the help too, The Link definitely narrows what I was looking for down!
Brasco716 is offline  
Reply With Quote